@charset "utf-8";
/* CSS Document */
 .minmig{min-height:100px;}

.banner{background-image:url(../images/hello2.jpg); background-repeat:no-repeat; background-position:center top; min-height:700px;}
.nadu_1{background-image:url(../images/nadunokki-bg2.png); background-repeat:no-repeat; background-position:center top;}
.nadu_2{background-image:url(../images/nadunokki-bg2.png); background-repeat:no-repeat; margin-top:-55px; background-position:center top;}
.marmar{margin-top:60px;}
.topbanner{ padding:0px;color:inherit;background-color:#fff; padding-top:0px; }
@media (max-width: 480px) {
	.topbanner{padding:0px; background-image:none; padding-top:0px;}
}
@media (max-width: 767px) {
	.topbanner{padding:0px; background-image:none; padding-top:0px;}
}
.bannerw{ width:100% !important;}
.bpad{padding-right:0 !important;}
.roww{margin-left:-15px!important; margin-right:0px !important;}
.pad{ padding-left:0px !important; padding-right:0px !important;}
.padk{ padding-left:5px !important; padding-right:5px !important;}
.lb{color:#6CF !important;}
.posimenu{z-index:9999; position:relative;  height: 73px; padding-top: 25px; text-align: right; }
.bookbg{padding:20px; background-color:#F4F4F4;}
.bookbg2{padding:15px; background-color:#11567b;}
.tophedh{padding-bottom:0px;color:#FFFFFF; font-family: 'Lato', sans-serif;
	 font-size:13px; background: url(../images/linexxx.jpg) center center repeat-y;}
.tophedh2{padding-top:22px;color:inherit;background-color:#402409;}
@media (max-width: 480px) {
	.tophedh2{display: none;}
}
.tophedh3{background-color:#d19c1d;}
.tophed{padding:0px;color:inherit;background-color:#FFFFFF;}
 @media (max-width: 480px) {
	.tophed{padding-top:0px;}
}
.doccontent{padding:50px;color:inherit;background-color:; 
             background: #033e5e url(../images/doctor.png) bottom right no-repeat; min-height:785px;  }
			 @media (max-width: 480px) {
	.doccontent{background-image:none; padding:20px; padding-top:40px;}
}

.sevcontent{padding:50px;color:inherit;background-color:#51b8f2;  min-height:785px;}
 @media (max-width: 480px) {
	.sevcontent{background-image:none; padding:20px; padding-top:40px;}
}


.doccontent2{padding:50px;color:inherit; background: ; }
@media (max-width: 480px) {
	.doccontent2{padding:0px; padding-top:40px;}
}
.sevcontent2{padding:50px;color:inherit;background-color:; min-height:488px;}
@media (max-width: 480px) {
	.sevcontent2{padding:0px; padding-top:40px; padding-bottom:40px;}
}
.doccontent3{padding:0px;color:inherit; background: #FFF; padding-left: -15px; padding-right: -15px; }
.sevcontent3{padding:0px;color:inherit;background-color:#FFFFFF; min-height:461.5px;}
.sevcontent4{padding:45px;color:inherit;background-color:#FFFFFF;  }
.midcontent{padding:50px;color:inherit;background-color:#FFF;}
.menucontent{padding:20px;color:inherit;background-color:#FFF;}
.covid{padding:30px;color:inherit;background-color:#f5e7d1; text-align:center;}
.testcontent{padding:50px;color:inherit;background-color:#3b4754;}
.testcontent2{padding-top:90px; color:inherit; background: url(../images/testibanner2.jpg) center top no-repeat; min-height:500px; }
@media (max-width: 480px) {
	.testcontent2{padding:0px;}
}
.testcontent3{padding:0px; color:inherit; background-color: #f7f7f6; }
.testcontent03{padding:0px; color:inherit; background-color: #64a996; text-align: center; line-height: 80px; }
.testcontent4{padding-top:90px; color:inherit; background: url(../images/bb2.jpg) center bottom  no-repeat; min-height:500px; }
@media (max-width: 480px) {
	.testcontent4{padding:0px;}
}
.testcontentfoot{padding:30px; color:inherit; background-color: #2e0000; text-align: center;   border-top: 1px solid #a77d34; }
.docpanel{color:inherit;background-color:rgba(2,159,166,1) ;}
.footcontent{padding:50px;color:inherit;background-color:#2e0000;}
.botcontent{padding:30px;color:inherit;background-color:#cf0b49;}
.section-ribbon {
    position: absolute;
    top: -36px;
    left: 50%;
    z-index:9999999999;
    width: 140px;
    margin-left: -70px;
    background-color: #ffffff;
    text-align: center;
}
.section-doctors {
    position: relative;
    z-index: 4;
    padding: 78px 0 155px;
}
.section-information {
    position: relative;
}
.covidbox {
    width: 280px;
    float: left;
    margin-left: 2%;
    margin-bottom: 2%;
    background: #fff;
    text-align: center;
    padding: 15px;
    box-shadow: 0 3px 10px 0 rgb(0 0 0 / 11%);
}
@media (max-width: 480px) {
	.covidbox{margin-left: -5px;
    margin-bottom: 20px;}
}
.boxIcon {
    margin-bottom: 5px;
}
.cotext {
    font-size: 18px;
    font-family: 'Oxygen', sans-serif;
    line-height: 1.3;
    margin-bottom: 8px;
    text-transform: uppercase;
    min-height: 46.4px;
}
.cotext2 {
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    line-height: 25px;
    margin-bottom: 8px;
   color:#666;
   
}
.cotext3 {
    font-size: 13px;
    font-family: 'Oxygen', sans-serif;
    line-height: 1.3;
    margin-bottom: 8px;
    
    min-height: 46.4px;
}
.banner{/*background-image:url(../images/hello.jpg);*/ background-repeat:no-repeat; background-position:center top; /*min-height:432px;*/}

@media (max-width: 767px) {
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}
@media screen and (max-width: 480px) {
}


.imggalpad{ padding-left:0px; padding-right:0px;}
.pad111{ padding-left:5px;}
.gap{ margin-bottom:15px;}
.gap1{ margin-bottom:35px;}
.B{ color:#A4E1FF; font-size:40px;}
.rightex1{text-align:center; margin-top:15px; margin-bottom:0px;}
@media (max-width: 480px) {
	.rightex1{ text-align:center;}
	
}
.social{font-size:18px !important; color: #b68d3b;  width:30px; height:30px;  text-align:center; line-height:30px !important; }
.social1{font-size:18px !important; color: #fff;  width:30px; height:30px;  text-align:center; line-height:30px !important; }
	.social:hover{color:#FFF; }
	.facebook{border: thin solid; border-color: #b68d3b;}
	.facebook:hover{background-color:#cf5042;}
	.twitter{border: thin solid; border-color: #b68d3b;}
	.twitter:hover{background-color:#cf5042;}
	.youtube{border: thin solid; border-color: #b68d3b;}
	.youtube:hover{background-color:#cf5042;}
.inpu {
  
  vertical-align: top;
  padding-top:10px;
}
.topmenutext{
     font-family: 'Lato', sans-serif;
	 font-size:13px;
	 color:#00000;
	 padding-top:25px !important;
	 text-decoration:none;

	 
	 }
 .topmenutextov{
    font-family: 'Lato', sans-serif;
	 font-size:13px;
	 font-weight:bold;
	 color:#2e0000  !important;
	 padding-top:25px !important;
	
	 text-decoration:none ;
	 }
	 .topmenutext:hover{
    font-family: 'Lato', sans-serif;
	 font-size:13px;
		
	 color:#2e0000;
	 text-decoration:none;
	 }
	 .topmenutextovv{
    font-family: 'Lato', sans-serif;
	 font-size:13px;
	 
	 padding-top:25px !important;
	 text-decoration:none;
	 color:#2e0000 !important;
	
	 }
	 .topmenutextH{
     font-family: 'Lato', sans-serif;
	 font-size:12px;
	 color:#cf0b49 !important;
	 text-decoration:none;

	 
	 }
	 .logoRED{
     font-family: 'Great Vibes', cursive;
	 font-size:38px;
	 color:#cf0b49;
	 font-weight:500;
	 text-decoration:none;
	 }
	  @media (max-width: 480px) {
	.logoRED{ font-size:32px; padding-top:20px;}
}

	  .bannerRED{
     font-family: 'Oxygen', sans-serif;
	 font-size:28px;
	 color:#033e5e;
	 text-align:left;
	 font-weight:300;
	line-height:30px;
	 text-decoration:none;
	 }
	  @media (max-width: 480px) {
	.bannerRED{ font-size:50px;}
}
	  .bannerRED2{
     font-family: 'Barlow Condensed', sans-serif;
	 font-size:70px;
	 color:#fff;
	 font-weight:600;
	 
	 padding:10px;
	  line-height:100px;
	 text-decoration:none;
	 }
	  @media (max-width: 480px) {
	.bannerRED2{ font-size:13px;  line-height:30px;}
}
.bannerRED22{
     font-family: 'Lato', sans-serif;
	 font-size:25px;
	 color:#fff;
	 
	 font-weight:600;
	  background-color: rgba(46,0,0,0.8) ;
	 padding:10px;
	  line-height:65px;
	 text-decoration:none;
	 }
	  @media (max-width: 480px) {
	.bannerRED22{ font-size:13px;  line-height:42px;}
}
	
 .bannerRED3{
     font-family: 'Lato', sans-serif;
	 font-size:20px;
	 color:#322F2F;
	 font-weight:300;
	 line-height:50px;
	 text-decoration:none;
	 }
	  @media (max-width: 480px) {
	.bannerRED3{ display:none; line-height:10px;font-size:13px;}
}
	 .InnerRED{
     font-family: 'Lato', sans-serif;
	 font-size:28px;
	 color:#6d8b93;
	 font-weight:400;
	 line-height:20px;
	 text-align:center;
	 text-decoration:none;
	 margin-bottom:20px;
	 margin-top:0px;
	 text-transform:uppercase;
	 }
	 .InnerRED2{
     font-family: 'Lato', sans-serif;
	 font-size:28px;
	 color:#6d8b93;
	 font-weight:600;
	 line-height:50px;
	 text-align:center;
	 text-decoration:none;
	  margin-top:60px;
	  text-transform:uppercase;
	 }
	 .C{ color:#032e3a !important;}
.R{ color:#cf5042  !important; font-size:20px !important;}
	 .G{ color:#033e5e !important;}
	 .P{ color:#fb3b90 !important;}
.N{ color:#2d4d89  !important; font-size:20px !important;}
	
	 
	  .w{ color:#FFFFFF !important; line-height:21px !important; }
	    .zz{ color:#0066CC !important; line-height:21px !important; font-weight:bold !important; }
		.bb{ color:#3e2309 !important; line-height:21px !important; font-weight:bold !important; }
	  .width{max-width:420px;}
	  .butt{text-align:center;}
	.InnerRED3{
     font-family: 'Lato', sans-serif;
	 font-size:18px;
	 color:#6d8b93;
	 font-weight:300;
	 line-height:30px;
	 text-decoration:none;
	 text-transform:none;
	
	 }
.InnerRED3inn{
     font-family: 'Cormorant Garamond', serif;
	 font-size:30px;
	 color:#6d8b93;
	 font-weight:300;
	 line-height:45px;
	 text-decoration:none;
	 text-transform:none;
	
	 }
.InnerREDred{
     font-family: 'Lato', sans-serif;
	 font-size:14px;
	 color:#FFF;
	 font-weight:300;
	 
	 text-decoration:none;
	 text-transform:none;
	
	 }
	
	 .borderk{ border:thin solid #E5E5E5; } 
	 .txtalign{text-align:left !important;}
	 .ala{text-align:left !important;}
	  @media (max-width: 480px) {
	.ala{  text-align:center !important;}
}
	  .ala2{text-align:right !important;}
	    @media (max-width: 480px) {
	.ala2{  text-align:center !important;}
}
	  .blackbg{ background-color:#057b82; min-height:416px;}
	   .blackbg2{ background-color:#03324c; min-height:500px; padding-left:50px; padding-right:50px;}
	 .InnerRED4{
     font-family: 'Lato', sans-serif;
	 font-size:18px;
	 color:#85a5ae;
	 font-weight:500;
	 line-height:20px;
	 text-align:center;
	 
	 text-transform:uppercase;
	 text-decoration:none;
	 }
	 .InnerRED5{
     font-family: 'Lato', sans-serif;
	 font-size:13px;
	 color:#637e85;
	 font-weight:300;
	 line-height:20px;
	 text-decoration:none;
	 text-transform:none;
	 }
	  .InnerRED4:hover{color:#FFFFFF; }
	  .InnerREDdoc{
     font-family: 'Barlow Condensed', sans-serif;
	 font-size:80px;
	 color:#3e2309;
	 font-weight:900;
	 line-height:90px;
	 text-align:center;
	 text-decoration:none;
	 }
	 .InnerREDdoc2{
     font-family: 'Barlow Condensed', sans-serif;
	 font-size:50px;
	 color:#3e2309;
	 font-weight:600;
	 line-height:90px;
	 text-align:center;
	 text-decoration:none;
	 }
	   @media (max-width: 480px) {
	.InnerREDdoc2{  font-size:30px;  line-height:50px;}
}
	 .amenities{
     font-family: 'Barlow Condensed', sans-serif;
	 font-size:40px;
	 color:#3e2309;
	 font-weight:300;
	 line-height:90px;
	 text-align:center;
	 text-decoration:none;
	 }
	  @media (max-width: 480px) {
	.amenities{  font-size:30px; line-height:30px;}
}
	  .amenities2{
     font-family: 'Barlow Condensed', sans-serif;
	 font-size:40px;
	 color:#730909;
	 font-weight:300;
	 line-height:90px;
	 text-align:center;
	 text-decoration:none;
	 }
	  @media (max-width: 480px) {
	.amenities2{  font-size:30px; line-height:30px;}
}
 .menufood{
    font-family: 'Playfair Display', serif;
	 font-size:35px;
	 color:#3e2309;
	 font-weight:300;
	 line-height:35px;
	 text-align:center;
	 text-decoration:none;
	
	 }
	  .menufood2{
    font-family: 'Playfair Display', serif;
	 font-size:22px;
	 color:#3e2309;
	 font-weight:300;
	 line-height:25px;
	 text-align:center;
	 text-decoration:none;
	
	 }
	 .menufood2:hover{
  
	 color:#2e0000;
	
	
	 }
	  .menufood3{
    font-family: 'Playfair Display', serif;
	 font-size:18px;
	 color:#3e2309;
	 font-weight:300;
	 line-height:35px;
	 text-align:center;
	 text-decoration:none;
		 }
		  .menufood4{
    font-family: 'Playfair Display', serif;
	 font-size:15px;
	 color:#333333;
	 font-weight:300;
	 line-height:20px;
	 text-align:left;
	 text-decoration:none;
	
	 }
	 .menufood5{
    font-family: 'Playfair Display', serif;
	 font-size:18px;
	 color:#000000;
	 font-weight:600;
	 line-height:20px;
	 text-align:left;
	 text-decoration:none;
	
	 }

	 .midd{text-align:center;}
	 .logoreducer{}
	  @media (max-width: 480px) {
	 .logoreducer{width:75%; height:75%;}
}
	  .menupage{
     font-family: 'Barlow Condensed', sans-serif;
	 font-size:40px;
	 padding-left:15px;
	 color:#3e2309;
	 font-weight:600;
	 line-height:80px;
	 text-align:center;
	 text-decoration:none;
	 }
	  .InnerREDdoc3{
     font-family: 'Barlow Condensed', sans-serif;
	 font-size:55px;
	 color:#3e2309;
	 padding-top:50px;
	 padding-bottom:30px;
	 font-weight:900;
	 line-height:90px;
	 text-align:center;
	 text-decoration:none;
	 }
.InnerREDdocinn{
     font-family: "Dosis", sans-serif;
	 font-size:45px;
	 color:#2d4d89;
	 font-weight:500;
	 line-height:50px;
	 text-align:center;
	 text-decoration:none;
	 }
	  @media (max-width: 480px) {
	.InnerREDdoc{ font-size:30px; line-height:30px;}
}
.InnerREDdoc24{
     font-family: "Dosis", sans-serif;
	 font-size:16px;
	 color:#FFFFFF;
	 padding-left:10px;
	 font-weight:600;
	 line-height:40px;
	 text-align:center;
	 text-decoration:none;
	 }
	  .Innerdining{
     font-family: 'Barlow Condensed', sans-serif;
	 font-size:20px;
	 color:#3e2309;
	 font-style:italic;
	 font-weight:900;
	 line-height:50px;
	 text-align:left;
	 text-decoration:none;
	 }
.InnerREDdoc22{
     font-family: "Dosis", sans-serif;
	 font-size:20px;
	 color:#FFFFFF;
	 font-weight:600;
	 line-height:40px;
	 text-align:center;
	 text-decoration:none;
	 }
	  @media (max-width: 480px) {
	.InnerREDdoc22{ font-size:18px;}
}
	  .imgred1{background-image:url(../images/fwedd.jpg); border-radius: 30px; 
	  width:50%; height:100px; background-position:center; }
	  .boxc1{background-color: #02242e; margin-top:10px;}
	  .thumpi{ border: 0px solid #FFF;}
	 .center{ text-align:center;  }
	 .center2{  position:fixed; text-align:left; z-index:99900; margin-top:0px; 
           padding:0px; }
		    @media (max-width: 480px) {
	 .center2{ margin-top:0px; }
}
@media (max-width: 767px) {
 .center2{ margin-top:0px; }
}



	 .capbglp{ position:absolute; text-align:right; z-index:101; margin-top:200px; padding-right:180px !important;
           padding:0px; width:100%; }
		   @media (max-width: 767px) {
	.capbglp{display:none; margin-top:15px;  width:75%; }
}
 @media (min-width: 1600px) {
	.capbglp{ margin-top:250px;  width:80%; }
}
@media screen and (max-width: 480px) {
	.capbglp{display:none; margin-top:15px;  width:75%; }
}
.capbglp2{ position:absolute; text-align:right; z-index:101; margin-top:150px; padding-right:0px !important;
           padding:0px; width:85%; }
		   @media (max-width: 767px) {
	.capbglp2{ margin-top:15px;  width:75%; }
}
@media screen and (max-width: 480px) {
	.capbglp2{ margin-top:15px;  width:75%; }
}
 @media (min-width: 1600px) {
	.capbglp2{ margin-top:250px;  width:70%; }
}
.mobon{}
 @media (max-width: 480px) {
	.mobon{display:none;}
}
.capbg{ position:absolute; text-align:left; z-index:99; 
           background-color: rgba(255,255,255,1) ; padding:15px; margin-top:140px; width:280px; height:260px; margin-left:780px; }
		   @media (max-width: 480px) {
	.capbg{display:none;}
}
		   .capbg2{ position:absolute; text-align:center; z-index:100; 
            background:url(../images/infobox.png) no-repeat bottom right; background-color: rgba(251,59,144,0.8) ; margin-top:250px; padding:15px; margin-top:400px; width:280px; height:162px; margin-left:780px;  }
		    @media (max-width: 480px) {
	.capbg2{display:none;}
}
.capbg3{ position:absolute; text-align:center; z-index:100; 
         background:url(../images/get_in_touch.png) no-repeat bottom right;  background-color: rgba(2,159,166,0.8) ; margin-top:250px; padding:15px; margin-top:400px; width:280px; height:162px; margin-left:500px;}
		   @media (max-width: 480px) {
	.capbg3{ display:none;}
}

 .capbglpA{ position:absolute; text-align:center; z-index:101; margin-top:80px; 
           padding:0px; width:75%; }
		   @media (max-width: 767px) {
	.capbglpA{ margin-top:30px;  width:90%; }
}
@media screen and (max-width: 480px) {
	.capbglpA{ margin-top:30px;  width:90%; }
}



.cap2_txt {
	 font-family: 'Oxygen', sans-serif;
	 font-size:25px;
	 color:#FFFFFF;
	 text-align:left;
	 font-weight:300;
	
	line-height:30px;
	 text-decoration:none;
		}
		.cap2_txt2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	letter-spacing:1px;
	text-decoration:none;
	font-weight:200;
	text-align:left;
	color:#666;
	line-height:16px;
		}
	 .imrespo{margin-top:90px;}
	 .imrespo2{margin-top:20px;}
	 .imrespo3{margin-top:70px;  margin-bottom:20px;}
	 @media screen and (max-width: 480px) {
		  .imrespo3{margin-top:20px; }
}
.mytxt{
	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	text-align:justify;
	text-decoration:none;
	}
	 .contacttext{
		  margin-top:30px;
		 margin-bottom:30px;
     font-family:Tahoma;
	 font-size:25px;
	 color:#FFFFFF;
	 text-decoration:none;
	 }
	 @media screen and (max-width: 480px) {
		  
		   .contacttext{font-size:18px; }
}
	 .textC{
		 margin-top:30px;
		 margin-bottom:30px;
     font-family:Tahoma;
	 font-size:11px;
	 color:#FFFFFF;
	 text-decoration:none;
	 }
	#FFE165
	.thumbtxt{
     font-family:Tahoma;
	 font-size:14px;
	 color:#fff;
	 text-decoration:none;
	 }
	 .thumbtxt:hover{color:#FFE165;}
	.why_txt {

	font-family:'Oswald',sans-serif;

	font-size:15px;

	

	text-decoration:none;

	font-weight:100;

	text-align:left;

	color:#333;

	line-height:30px;

	

	}

	.why_txt_co {

	font-family:'Oswald',sans-serif;

	font-size:15px;

	padding-top:15px;

	text-decoration:none;

	font-weight:400;

	text-align:left;

	color:#333;

	line-height:30px;

	

	}
#page-top {
	
}
.home_megabtn {
}
a.home_megabtn {
    text-align: center;
    background-color: #160000;
	text-decoration: none;
	font-family: "Dosis", sans-serif;
	font-size: 17px;
    padding: 30px 20px;
    color: #fff;
    width: 100%;
    float: left;
    z-index: 12000;
}
a.home_megabtn:hover {
    text-align: center;
    background-color: #b68d3b;
    padding: 30px 20px;
    color: #fff;
    width: 100%;
    float: left;
    z-index: 12000;
}

.ftr_logo {
    
    display: block;
    border-right: 1px solid #a77d34;
}
@media (max-width: 480px) {
	.ftr_logo { border-right: 0px solid #a77d34;}
}
.ftr_name_title {
    font-size: 13px;
    font-weight: 600;
    line-height: 17px;
    margin-bottom: 15px;
    text-transform: uppercase;
	color: #a77d34;
}
@media (max-width: 480px) {
	.ftr_name_title{ padding-top: 50px; }
}
.ftr_address::before {
    content: '\f015';
    font-family: FontAwesome;
    position: absolute;
    margin-left: -25px;
}
.ftr_address {
    line-height: 26px;
    
    color: #a77d34;
	padding-left: 25px;
	font-family: "Dosis", sans-serif;
	font-size: 14px;
}
.ftr {
    padding-left: 0px;
    margin-bottom: 5px;
    color: #a77d34;
	font-family: "Dosis", sans-serif;
	font-size: 14px;
}
 @media (max-width: 480px) {
	.ftr{ padding-left: 0px; text-align: left;}
}
.ftr_phone {
    padding-left: 25px;
    line-height: 26px;
    
    margin-bottom: 15px;
    color: #a77d34;
	font-family: "Dosis", sans-serif;
	font-size: 14px;
}
 
.ftr_phone::before {
    content: '\f095';
    font-family: FontAwesome;
    position: absolute;
    margin-left: -25px;
}
.ftr_mobile {
    padding-left: 25px;
    line-height: 26px;
   
    margin-bottom: 15px;
    color: #a77d34;
	font-family: "Dosis", sans-serif;
	font-size: 14px;
}
.ftr_mobile::before {
    content: '\f108';
    font-family: FontAwesome;
    position: absolute;
    margin-left: -25px;
}

.ftr_email {
    padding-left: 25px;
    line-height: 26px;
   
    margin-bottom: 15px;
    color: #a77d34;
	font-family: "Dosis", sans-serif;
	font-size: 14px;
}
.ftr_email::before {
    content: '\f0e0';
    font-family: FontAwesome;
    position: absolute;
    margin-left: -25px;
}
.scrollBtn  {

    display: block;
	padding-top:100px;
    height: 100%;
    background-image: url(../images/scroll-btn.png);
    background-repeat: no-repeat;
    background-position: center 90%;

}
.scrollBtn:hover  {

   
    background-image: url(../images/scroll-btn1.png);
   

}
.v-info {

    position: relative;
    margin-bottom: 100px;

}

.v-info-img {

    width: 100%;
    height: 250px;
    background-color: 

    #f2d4d4;
    border-radius: 4px;

}

.v-info-text {

    background-color: 

    #fff;
    padding: 40px;
    position: absolute;
    /*top: 200px;*/
    position: relative;
    width: 85%;
    margin: 0 auto;
        margin-top:0px;
    margin-top: 30px;
    display: block;
    text-align: center;
    left: 0;
    right: 0;
    min-height: 300px;


}
 .InnerRED3b{
	  position: relative;
     font-family: 'Lato', sans-serif;
	 font-size:18px;
	 color:#6d8b93;
	display:block;
	 font-weight:300;
	 text-align:center;
	 padding-bottom:50px;
	 width:100%;
	 
	
	
	
	 }